galaxy_info:
  role_name: nvidia-docker
  author: Andrew Strangwood
  description: Installs NVIDIA Docker runtime
  min_ansible_version: 2.7
  company: ODTech
  license:
    - BSD-3-Clause
  platforms:
   - name: Ubuntu
     versions:
      - bionic
      - xenial
  galaxy_tags:
    - docker
    - nvidia

dependencies: []
